# Generated by Django 2.2.5 on 2019-12-13 13:57

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('products', '0012_auto_20191213_2048'),
    ]

    operations = [
        migrations.AddField(
            model_name='product',
            name='linkBeli',
            field=models.CharField(default='null', max_length=1000),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='product',
            name='linkImage',
            field=models.CharField(default='null', max_length=1000),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='facecategory',
            name='faceCategory',
            field=models.CharField(choices=[('KERING', 'KERING'), ('JERAWAT', 'JERAWAT'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK')], max_length=20),
        ),
        migrations.AlterField(
            model_name='haircategory',
            name='hairCategory',
            field=models.CharField(choices=[('DANDRUFF', 'DANDRUFF'), ('null', 'null'), ('DRY HAIR', 'DRY HAIR'), ('HAIR LOSS', 'HAIR LOSS')], max_length=20),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategori',
            field=models.CharField(choices=[('SKIN', 'SKIN'), ('HAIR', 'HAIR'), ('FACE', 'FACE')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriFace',
            field=models.CharField(choices=[('KERING', 'KERING'), ('JERAWAT', 'JERAWAT'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('BERMINYAK', 'BERMINYAK')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriHair',
            field=models.CharField(choices=[('DANDRUFF', 'DANDRUFF'), ('null', 'null'), ('DRY HAIR', 'DRY HAIR'), ('HAIR LOSS', 'HAIR LOSS')], max_length=50),
        ),
        migrations.AlterField(
            model_name='product',
            name='kategoriSkin',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING')], max_length=50),
        ),
        migrations.AlterField(
            model_name='skincategory',
            name='skinCategory',
            field=models.CharField(choices=[('SENSITIF', 'SENSITIF'), ('NORMAL', 'NORMAL'), ('null', 'null'), ('KERING', 'KERING')], max_length=20),
        ),
    ]
